## r-cran-systemfonts 0.1.1

=== DESCRIPTION ===
Package: systemfonts
Type: Package
Title: System Native Font Finding
Version: 0.1.1
Authors@R: 
    c(person(given = "Thomas Lin",
             family = "Pedersen",
             role = c("aut", "cre"),
             email = "thomas.pedersen@rstudio.com"),
      person(given = "Jeroen", 
             family = "Ooms", 
             role = "aut",
             email = "jeroen@berkeley.edu",
             comment = c(ORCID = "0000-0002-4035-0289")),
      person(given = "Devon",
             family = "Govett",
             role = "aut",
             comment = "Author of font-manager"),
      person(given = "RStudio",
             role = "cph"))
Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
Description: Provides system native access to the font catalogue. As font
    handling varies between systems it is difficult to correctly locate 
    installed fonts across different operating systems. The 'systemfonts' 
    package provides bindings to the native libraries on Windows, macOS and 
    Linux for finding font files that can then be used further by e.g. graphic
    devices. The main use is intended to be from compiled code but 'systemfonts'
    also provides access from R.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Suggests: testthat (>= 2.1.0), covr, knitr, rmarkdown, tools
VignetteBuilder: knitr
URL: https://github.com/r-lib/systemfonts
BugReports: https://github.com/r-lib/systemfonts/issues
NeedsCompilation: yes
Packaged: 2019-07-01 11:23:59 UTC; thomas
Author: Thomas Lin Pedersen [aut, cre],
  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
  Devon Govett [aut] (Author of font-manager),
  RStudio [cph]
Repository: CRAN
Date/Publication: 2019-07-01 12:50:02 UTC
