=== debian/changelog ===
r-cran-systemfonts (0.1.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:56 +0100

r-cran-systemfonts (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #940160)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Sep 2019 09:56:39 +0200
