=== debian/control ===
Source: r-cran-systemfonts
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               libfontconfig1-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts.git
Homepage: https://cran.r-project.org/package=systemfonts

Package: r-cran-systemfonts
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: system native font finding for GNU R
 Provides system native access to the font catalogue. As font
 handling varies between systems it is difficult to correctly locate
 installed fonts across different operating systems. The 'systemfonts'
 package provides bindings to the native libraries on Windows, macOS and
 Linux for finding font files that can then be used further by e.g. graphic
 devices. The main use is intended to be from compiled code but 'systemfonts'
 also provides access from R.
