## r-cran-systemfonts 0.2.2

=== debian/changelog ===
r-cran-systemfonts (0.2.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:35:42 +0000

r-cran-systemfonts (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 09:06:52 +0200

r-cran-systemfonts (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 04 May 2020 09:03:05 +0200

r-cran-systemfonts (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add debian/README.source

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Apr 2020 11:01:59 +0200
