=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                libfontconfig1-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts.git
 Homepage: https://cran.r-project.org/package=systemfonts
+Rules-Requires-Root: no
 
 Package: r-cran-systemfonts
 Architecture: any
