## r-cran-systemfonts 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: systemfonts
 Type: Package
 Title: System Native Font Finding
-Version: 0.1.1
+Version: 1.0.0
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
              role = c("aut", "cre"),
-             email = "thomas.pedersen@rstudio.com"),
+             email = "thomas.pedersen@rstudio.com",
+             comment = c(ORCID = "0000-0002-5147-4711")),
       person(given = "Jeroen", 
              family = "Ooms", 
              role = "aut",
@@ -29,16 +30,20 @@
 License: MIT + file LICENSE
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
+Depends: R (>= 3.2.0)
+SystemRequirements: c("C++11", "\n fontconfig", "\n freetype2"), C++11
 Suggests: testthat (>= 2.1.0), covr, knitr, rmarkdown, tools
 VignetteBuilder: knitr
 URL: https://github.com/r-lib/systemfonts
 BugReports: https://github.com/r-lib/systemfonts/issues
+LinkingTo: cpp11 (>= 0.2.1)
 NeedsCompilation: yes
-Packaged: 2019-07-01 11:23:59 UTC; thomas
-Author: Thomas Lin Pedersen [aut, cre],
+Packaged: 2021-02-01 15:19:28 UTC; thomas
+Author: Thomas Lin Pedersen [aut, cre]
+    (<https://orcid.org/0000-0002-5147-4711>),
   Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
   Devon Govett [aut] (Author of font-manager),
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2019-07-01 12:50:02 UTC
+Date/Publication: 2021-02-01 17:20:07 UTC
