=== debian/changelog ===
r-cran-systemfonts (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 02 Feb 2021 14:31:17 +0100

r-cran-systemfonts (0.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Oct 2020 11:43:49 +0200

r-cran-systemfonts (0.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:42:06 +0200

r-cran-systemfonts (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:40:03 +0200
