=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cpp11,
                libfontconfig1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts.git
 Homepage: https://cran.r-project.org/package=systemfonts
