=== debian/changelog ===
r-cran-systemfonts (1.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:39:46 +0100

r-cran-systemfonts (1.0.3-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 17:55:28 +0000

r-cran-systemfonts (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 14:56:28 +0200
