=== debian/changelog ===
r-cran-systemfonts (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/libfontconfig1-dev/libfontconfig-dev/

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 15:25:16 +0200
