=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-cpp11,
-               libfontconfig1-dev
-Standards-Version: 4.6.0
+               libfontconfig-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts.git
 Homepage: https://cran.r-project.org/package=systemfonts
