=== debian/changelog ===
r-cran-systemfonts (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Jun 2024 07:35:28 +0900
