=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-lifecycle,
                r-cran-cpp11,
                libfontconfig-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts.git
 Homepage: https://cran.r-project.org/package=systemfonts
