## r-cran-systemfonts 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: systemfonts
 Title: System Native Font Finding
-Version: 1.1.0
+Version: 1.2.1
 Authors@R: c(
     person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-5147-4711")),
@@ -23,16 +23,17 @@
         https://systemfonts.r-lib.org
 BugReports: https://github.com/r-lib/systemfonts/issues
 Depends: R (>= 3.2.0)
-Suggests: covr, knitr, rmarkdown, testthat (>= 2.1.0), tools
+Suggests: covr, farver, graphics, knitr, rmarkdown, testthat (>= 2.1.0)
 LinkingTo: cpp11 (>= 0.2.1)
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 SystemRequirements: fontconfig, freetype2
 Config/Needs/website: tidyverse/tidytemplate
-Imports: lifecycle
+Imports: grid, jsonlite, lifecycle, tools, utils
+Config/build/compilation-database: true
 NeedsCompilation: yes
-Packaged: 2024-05-13 13:50:57 UTC; thomas
+Packaged: 2025-01-20 08:28:46 UTC; thomas
 Author: Thomas Lin Pedersen [aut, cre]
     (<https://orcid.org/0000-0002-5147-4711>),
   Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
@@ -40,4 +41,4 @@
   Posit, PBC [cph, fnd]
 Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
 Repository: CRAN
-Date/Publication: 2024-05-15 11:10:03 UTC
+Date/Publication: 2025-01-20 10:30:02 UTC
