=== debian/changelog ===
r-cran-systemfonts (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 11:11:21 +0900
