=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-jsonlite,
                r-cran-lifecycle,
                r-cran-cpp11,
                libfontconfig-dev
