## r-cran-systemfonts 1.3.1

=== debian/changelog ===
r-cran-systemfonts (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 13:34:53 +0900
