=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-base64enc,
                r-cran-jsonlite,
                r-cran-lifecycle,
                r-cran-cpp11,
-               libfontconfig-dev
-Standards-Version: 4.7.0
+               libfontconfig-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfonts.git
 Homepage: https://cran.r-project.org/package=systemfonts
