=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-farver,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-ragg,
        r-cran-rmarkdown,
        r-cran-svglite,
        r-cran-testthat (>= 2.1.0)
Restrictions: allow-stderr
